#ident "@(#)samples/bigsite/bargw/maps/world.conf	1.2 10/24/90 05:20:27"
#
# world.conf - configure our map setup to build world.map

# get the usenet world maps
cd	/usr/spool/uumaps
safemap d.*
safemap	u.*

cd	/usr/lib/smail/maps

# merge in our external map
delete	`uuname -l`
map	world.map

# add in our private information
map	private.map

# tweak the maps as needed
map	tweak.map

# process the data
pathsort
